# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-12 20:05+0700\n"
"PO-Revision-Date: 2025-07-15 10:12+0200\n"
"Last-Translator: Wuzzy <Wuzzy@disroot.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"

#: mods/vg_terracotta/init.lua:6
msgid "White Terracotta"
msgstr "Weiße Terrakotta"

#: mods/vg_terracotta/init.lua:7
msgid "Grey Terracotta"
msgstr "Graue Terrakotta"

#: mods/vg_terracotta/init.lua:8
msgid "Black Terracotta"
msgstr "Schwarze Terrakotta"

#: mods/vg_terracotta/init.lua:9
msgid "Red Terracotta"
msgstr "Rote Terrakotta"

#: mods/vg_terracotta/init.lua:10
msgid "Yellow Terracotta"
msgstr "Gelbe Terrakotta"

#: mods/vg_terracotta/init.lua:11
msgid "Green Terracotta"
msgstr "Grüne Terrakotta"

#: mods/vg_terracotta/init.lua:12
msgid "Cyan Terracotta"
msgstr "Türkise Terrakotta"

#: mods/vg_terracotta/init.lua:13
msgid "Blue Terracotta"
msgstr "Blaue Terrakotta"

#: mods/vg_terracotta/init.lua:14
msgid "Magenta Terracotta"
msgstr "Magena Terrakotta"

#: mods/vg_terracotta/init.lua:15
msgid "Orange Terracotta"
msgstr "Orange Terrakotta"

#: mods/vg_terracotta/init.lua:16
msgid "Violet Terracotta"
msgstr "Violette Terrakotta"

#: mods/vg_terracotta/init.lua:17
msgid "Brown Terracotta"
msgstr "Braune Terrakotta"

#: mods/vg_terracotta/init.lua:18
msgid "Pink Terracotta"
msgstr "Rosa Terrakotta"

#: mods/vg_terracotta/init.lua:19
msgid "Dark Grey Terracotta"
msgstr "Dunkelgraue Terrakotta"

#: mods/vg_terracotta/init.lua:20
msgid "Dark Green Terracotta"
msgstr "Dunkelgrüne Terrakotta"

#: mods/vg_terracotta/subnodes.lua:6
msgid "Inner Black Terracotta Stair"
msgstr "Innere schwarze Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:9
msgid "Outer Black Terracotta Stair"
msgstr "Äußere schwarze Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:12
msgid "Black Terracotta Slab"
msgstr "Schwarze Terrakottaplatte"

#: mods/vg_terracotta/subnodes.lua:15
msgid "Black Terracotta Stair"
msgstr "Schwarze Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:18 mods/vg_terracotta/subnodes.lua:27
msgid "Black Terracotta Half Stair"
msgstr "Schwarze Terrakottahalbtreppe"

#: mods/vg_terracotta/subnodes.lua:21
msgid "Black Terracotta Microblock"
msgstr "Schwarzer Terrakottamikroblock"

#: mods/vg_terracotta/subnodes.lua:24
msgid "Black Terracotta Panel"
msgstr "Schwarzes Terrakottapaneel"

#: mods/vg_terracotta/subnodes.lua:33
msgid "Inner Blue Terracotta Stair"
msgstr "Innere blaue Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:36
msgid "Outer Blue Terracotta Stair"
msgstr "Äußere blaue Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:39
msgid "Blue Terracotta Slab"
msgstr "Blaue Terrakottaplatte"

#: mods/vg_terracotta/subnodes.lua:42
msgid "Blue Terracotta Stair"
msgstr "Blaue Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:45 mods/vg_terracotta/subnodes.lua:54
msgid "Blue Terracotta Half Stair"
msgstr "Blaue Terrakottahalbtreppe"

#: mods/vg_terracotta/subnodes.lua:48
msgid "Blue Terracotta Microblock"
msgstr "Blauer Terrakottamikroblock"

#: mods/vg_terracotta/subnodes.lua:51
msgid "Blue Terracotta Panel"
msgstr "Blaues Terrakottapaneel"

#: mods/vg_terracotta/subnodes.lua:60
msgid "Inner Brown Terracotta Stair"
msgstr "Innere braune Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:63
msgid "Outer Brown Terracotta Stair"
msgstr "Äußere braune Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:66
msgid "Brown Terracotta Slab"
msgstr "Braune Terrakottaplatte"

#: mods/vg_terracotta/subnodes.lua:69
msgid "Brown Terracotta Stair"
msgstr "Braune Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:72 mods/vg_terracotta/subnodes.lua:81
msgid "Brown Terracotta Half Stair"
msgstr "Braune Terrakottahalbtreppe"

#: mods/vg_terracotta/subnodes.lua:75
msgid "Brown Terracotta Microblock"
msgstr "Brauner Terrakottamikroblock"

#: mods/vg_terracotta/subnodes.lua:78
msgid "Brown Terracotta Panel"
msgstr "Braunes Terrakottapaneel"

#: mods/vg_terracotta/subnodes.lua:87
msgid "Inner Cyan Terracotta Stair"
msgstr "Innere türkise Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:90
msgid "Outer Cyan Terracotta Stair"
msgstr "Äußere türkise Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:93
msgid "Cyan Terracotta Slab"
msgstr "Türkise Terrakottaplatte"

#: mods/vg_terracotta/subnodes.lua:96
msgid "Cyan Terracotta Stair"
msgstr "Türkise Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:99 mods/vg_terracotta/subnodes.lua:108
msgid "Cyan Terracotta Half Stair"
msgstr "Türkise Terrakottahalbtreppe"

#: mods/vg_terracotta/subnodes.lua:102
msgid "Cyan Terracotta Microblock"
msgstr "Türkiser Terrakottamikroblock"

#: mods/vg_terracotta/subnodes.lua:105
msgid "Cyan Terracotta Panel"
msgstr "Türkises Terrakottapaneel"

#: mods/vg_terracotta/subnodes.lua:114
msgid "Inner Dark Green Terracotta Stair"
msgstr "Innere dunkelgrüne Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:117
msgid "Outer Dark Green Terracotta Stair"
msgstr "Äußere dunkelgrüne Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:120
msgid "Dark Green Terracotta Slab"
msgstr "Dunkelgrüne Terrakottaplatte"

#: mods/vg_terracotta/subnodes.lua:123
msgid "Dark Green Terracotta Stair"
msgstr "Dunkelgrüne Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:126 mods/vg_terracotta/subnodes.lua:135
msgid "Dark Green Terracotta Half Stair"
msgstr "Dunkelgrüne Terrakottahalbtreppe"

#: mods/vg_terracotta/subnodes.lua:129
msgid "Dark Green Terracotta Microblock"
msgstr "Dunkelgrüner Terrakottamikroblock"

#: mods/vg_terracotta/subnodes.lua:132
msgid "Dark Green Terracotta Panel"
msgstr "Dunkelgrünes Terrakottapaneel"

#: mods/vg_terracotta/subnodes.lua:141
msgid "Inner Dark Grey Terracotta Stair"
msgstr "Innere dunkelgraue Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:144
msgid "Outer Dark Grey Terracotta Stair"
msgstr "Äußere dunkelgraue Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:147
msgid "Dark Grey Terracotta Slab"
msgstr "Dunkelgraue Terrakottaplatte"

#: mods/vg_terracotta/subnodes.lua:150
msgid "Dark Grey Terracotta Stair"
msgstr "Dunkelgraue Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:153 mods/vg_terracotta/subnodes.lua:162
msgid "Dark Grey Terracotta Half Stair"
msgstr "Dunkelgraue Terrakottahalbtreppe"

#: mods/vg_terracotta/subnodes.lua:156
msgid "Dark Grey Terracotta Microblock"
msgstr "Dunkelgrauer Terrakottamikroblock"

#: mods/vg_terracotta/subnodes.lua:159
msgid "Dark Grey Terracotta Panel"
msgstr "Dunkelgraues Terrakottapaneel"

#: mods/vg_terracotta/subnodes.lua:168
msgid "Inner Green Terracotta Stair"
msgstr "Innere grüne Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:171
msgid "Outer Green Terracotta Stair"
msgstr "Äußere grüne Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:174
msgid "Green Terracotta Slab"
msgstr "Grüne Terrakottaplatte"

#: mods/vg_terracotta/subnodes.lua:177
msgid "Green Terracotta Stair"
msgstr "Grüne Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:180 mods/vg_terracotta/subnodes.lua:189
msgid "Green Terracotta Half Stair"
msgstr "Grüne Terrakottahalbtreppe"

#: mods/vg_terracotta/subnodes.lua:183
msgid "Green Terracotta Microblock"
msgstr "Grüner Terrakottamikroblock"

#: mods/vg_terracotta/subnodes.lua:186
msgid "Green Terracotta Panel"
msgstr "Grünes Terrakottapaneel"

#: mods/vg_terracotta/subnodes.lua:195
msgid "Inner Grey Terracotta Stair"
msgstr "Innere graue Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:198
msgid "Outer Grey Terracotta Stair"
msgstr "Äußere graue Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:201
msgid "Grey Terracotta Slab"
msgstr "Graue Terrakottaplatte"

#: mods/vg_terracotta/subnodes.lua:204
msgid "Grey Terracotta Stair"
msgstr "Graue Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:207 mods/vg_terracotta/subnodes.lua:216
msgid "Grey Terracotta Half Stair"
msgstr "Graue Terrakottahalbtreppe"

#: mods/vg_terracotta/subnodes.lua:210
msgid "Grey Terracotta Microblock"
msgstr "Grauer Terrakottamikroblock"

#: mods/vg_terracotta/subnodes.lua:213
msgid "Grey Terracotta Panel"
msgstr "Graues Terrakottapaneel"

#: mods/vg_terracotta/subnodes.lua:222
msgid "Inner Magenta Terracotta Stair"
msgstr "Innere magenta Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:225
msgid "Outer Magenta Terracotta Stair"
msgstr "Äußere magenta Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:228
msgid "Magenta Terracotta Slab"
msgstr "Magenta Terrakottaplatte"

#: mods/vg_terracotta/subnodes.lua:231
msgid "Magenta Terracotta Stair"
msgstr "Magenta Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:234 mods/vg_terracotta/subnodes.lua:243
msgid "Magenta Terracotta Half Stair"
msgstr "Magenta Terrakottahalbtreppe"

#: mods/vg_terracotta/subnodes.lua:237
msgid "Magenta Terracotta Microblock"
msgstr "Magenta Terrakottamikroblock"

#: mods/vg_terracotta/subnodes.lua:240
msgid "Magenta Terracotta Panel"
msgstr "Magenta Terrakottapaneel"

#: mods/vg_terracotta/subnodes.lua:249
msgid "Inner Orange Terracotta Stair"
msgstr "Innere orange Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:252
msgid "Outer Orange Terracotta Stair"
msgstr "Äußere orange Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:255
msgid "Orange Terracotta Slab"
msgstr "Orange Terrakottaplatte"

#: mods/vg_terracotta/subnodes.lua:258
msgid "Orange Terracotta Stair"
msgstr "Orange Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:261 mods/vg_terracotta/subnodes.lua:270
msgid "Orange Terracotta Half Stair"
msgstr "Orange Terrakottahalbtreppe"

#: mods/vg_terracotta/subnodes.lua:264
msgid "Orange Terracotta Microblock"
msgstr "Orange Terrakottamikroblock"

#: mods/vg_terracotta/subnodes.lua:267
msgid "Orange Terracotta Panel"
msgstr "Orange Terrakottapaneel"

#: mods/vg_terracotta/subnodes.lua:276
msgid "Inner Pink Terracotta Stair"
msgstr "Innere rosa Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:279
msgid "Outer Pink Terracotta Stair"
msgstr "Äußere rosa Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:282
msgid "Pink Terracotta Slab"
msgstr "Rosa Terrakottaplatte"

#: mods/vg_terracotta/subnodes.lua:285
msgid "Pink Terracotta Stair"
msgstr "Rosa Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:288 mods/vg_terracotta/subnodes.lua:297
msgid "Pink Terracotta Half Stair"
msgstr "Rosa Terrakottahalbtreppe"

#: mods/vg_terracotta/subnodes.lua:291
msgid "Pink Terracotta Microblock"
msgstr "Rosa Terrakottamikroblock"

#: mods/vg_terracotta/subnodes.lua:294
msgid "Pink Terracotta Panel"
msgstr "Rosa Terrakottapaneel"

#: mods/vg_terracotta/subnodes.lua:303
msgid "Inner Red Terracotta Stair"
msgstr "Innere rote Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:306
msgid "Outer Red Terracotta Stair"
msgstr "Äußere rote Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:309
msgid "Red Terracotta Slab"
msgstr "Rote Terrakottaplatte"

#: mods/vg_terracotta/subnodes.lua:312
msgid "Red Terracotta Stair"
msgstr "Rote Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:315 mods/vg_terracotta/subnodes.lua:324
msgid "Red Terracotta Half Stair"
msgstr "Rote Terrakottahalbtreppe"

#: mods/vg_terracotta/subnodes.lua:318
msgid "Red Terracotta Microblock"
msgstr "Roter Terrakottamikroblock"

#: mods/vg_terracotta/subnodes.lua:321
msgid "Red Terracotta Panel"
msgstr "Rotes Terrakottapaneel"

#: mods/vg_terracotta/subnodes.lua:330
msgid "Inner Violet Terracotta Stair"
msgstr "Innere violette Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:333
msgid "Outer Violet Terracotta Stair"
msgstr "Äußere violette Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:336
msgid "Violet Terracotta Slab"
msgstr "Violette Terrakottaplatte"

#: mods/vg_terracotta/subnodes.lua:339
msgid "Violet Terracotta Stair"
msgstr "Violette Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:342 mods/vg_terracotta/subnodes.lua:351
msgid "Violet Terracotta Half Stair"
msgstr "Violette Terrakottahalbtreppe"

#: mods/vg_terracotta/subnodes.lua:345
msgid "Violet Terracotta Microblock"
msgstr "Violetter Terrakottamikroblock"

#: mods/vg_terracotta/subnodes.lua:348
msgid "Violet Terracotta Panel"
msgstr "Violettes Terrakottapaneel"

#: mods/vg_terracotta/subnodes.lua:357
msgid "Inner White Terracotta Stair"
msgstr "Innere weiße Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:360
msgid "Outer White Terracotta Stair"
msgstr "Äußere weiße Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:363
msgid "White Terracotta Slab"
msgstr "Weiße Terrakottaplatte"

#: mods/vg_terracotta/subnodes.lua:366
msgid "White Terracotta Stair"
msgstr "Weiße Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:369 mods/vg_terracotta/subnodes.lua:378
msgid "White Terracotta Half Stair"
msgstr "Weiße Terrakottahalbtreppe"

#: mods/vg_terracotta/subnodes.lua:372
msgid "White Terracotta Microblock"
msgstr "Weißer Terrakottamikroblock"

#: mods/vg_terracotta/subnodes.lua:375
msgid "White Terracotta Panel"
msgstr "Weißes Terrakottapaneel"

#: mods/vg_terracotta/subnodes.lua:384
msgid "Inner Yellow Terracotta Stair"
msgstr "Innere gelbe Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:387
msgid "Outer Yellow Terracotta Stair"
msgstr "Äußere gelbe Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:390
msgid "Yellow Terracotta Slab"
msgstr "Gelbe Terrakottaplatte"

#: mods/vg_terracotta/subnodes.lua:393
msgid "Yellow Terracotta Stair"
msgstr "Gelbe Terrakottatreppe"

#: mods/vg_terracotta/subnodes.lua:396 mods/vg_terracotta/subnodes.lua:405
msgid "Yellow Terracotta Half Stair"
msgstr "Gelbe Terrakottahalbtreppe"

#: mods/vg_terracotta/subnodes.lua:399
msgid "Yellow Terracotta Microblock"
msgstr "Gelber Terrakottamikroblock"

#: mods/vg_terracotta/subnodes.lua:402
msgid "Yellow Terracotta Panel"
msgstr "Gelbes Terrakottapaneel"
